@charset "utf-8";
/* CSS Document */

*{
	border:0;
	padding:0;
	margin:0;
}


body{
    width:100%;
    z-index:1;	
    position:absolute;

	margin:0 auto;
	text-align:center;
	   
}
#geral{
	width:980px;
	text-align:center;
	margin: 0 auto;
	
}
#conteudo-materiais{
	min-height:420px;
        color:#FFFBE0;
        font-family:sans-serif;
	font-size:14px;
        text-align: center;
}


#topo{
	height:160px;
	width:980px;
	margin:0 auto;
	z-index:1;
	text-align:center;
}
#topo-index{
	height:160px;
	width:980px;
	margin:0 auto;
	z-index:1;
	text-align:center;
}
#menu{
	width:100%;
	height:50px;
	padding-top:25px;
	margin-top:20px;
	text-align:center;
}

.menu{
	float:left;
	margin-left:20px;
	text-decoration:none;
	color:#FFFBE0;
	text-align:center;
	
}
.menu a{
	text-decoration:none;
	color:#FFFBE0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	text-align:center;
	margin:0 auto;
}

#botaomenu{
	float:left;
	width:auto;
	border:0;
	display:block;
	margin:0 auto;
	margin-left:7px;
}
#logo{
	float:left;
	width:300px;
	height:160px;
	
	margin-right:15px;
	margin-left:15px;
}
#rodape{
	background:url(../img/background-baixo.png);
	width:100%;
	height:80px;
	margin:0 auto;

}
#rodape-container{
	background:url(../img/background-baixo.png);
	z-index:3;
	width:980px;
	margin:0 auto;
	height:80px;
}
#rodape-esquerda{
	
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:20px;
	margin-top:20px;
	float:left;
	margin-left:10px;
	
}
#rodape-direita{
	
	margin-right:10px;
	margin-left:10px;
	margin-top:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	margin-bottom:20px;
	margin-top:20px;
	float:right;
}

#conteudo{
	margin:0 auto;
	text-align:center;
}
#conteudo-contato{
	margin:0 auto;
	text-align:center;
	min-height:430px;
}
#conteudo-cadastro{
	margin:0 auto;
	text-align:center;
	min-height:430px;
	height:550px;
	width:550px;
	font: normal 14px Helvetica, Arial, sans-serif;
}
#conteudo-fotos{
	margin:0 auto;
	text-align:center;
	min-height:430px;
}
#conteudo-links{
	margin:0 auto;
	text-align:center;
	min-height:430px;
	color:#fef6c3;
        font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	
}
#conteudo-sobre{
	margin:0 auto;
	text-align:center;
	min-height:430px;
}
#conteudo-baixo{
	padding-top:25px;	
	text-align:center;
}
#conteudo-baixo-esquerda{
	float:left;
	width: 325px;
	height: 250px;
	padding-top:25px;
	z-index:1000;
}
#conteudo-baixo-centro{
	float:left;
	background:url(../img/conteudo-baixo-lado.png) no-repeat;
	background-position:left;
	width: 325px;
	height: 300px;
	padding-top:25px;
}
#conteudo-baixo-direita{
	float:left;
	background:url(../img/conteudo-baixo-lado.png) no-repeat;
	background-position:left;
	width: 325px;
	height: 300px;
	padding-top:25px;
}

#conteudo-baixo-esquerda-texto{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	text-decoration:none;
	z-index:1000;
	height:auto;
	color:#fef6c3;
	
}
#conteudo-baixo-centro-texto{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	text-decoration:none;
	height:auto;	
	color:#fef6c3;
}
#conteudo-baixo-direita-texto{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	text-decoration:none;
	height:auto;
	color:#fef6c3;
}

#tituloimg{
	text-align:center;
	width:325px;
}
#slider{
	width: 980px;
		
}	
.highslide-gallery{
	padding-right:10px;	
}
/*
input, textarea{ margin-top:10px; border:1px; border-color:#000; border-style:solid}
input:hover, textarea: hover, input: focus{ -moz-box-shadow: 0 0 8px lightblue;
webkit-box-shadow: 0 0 8px lightblue;
box-shadow: 0 0 8px lightblue}

*/

input, textarea { 
	padding: 8px;
	border: solid 1px #E5E5E5;
	font: normal 14px Helvetica, Arial, sans-serif;
	width: 250px;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;/*0.1 actually means 10 %*/
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	margin-bottom:18px;
}
textarea { 
	width: 300px;
	max-width: 300px;
	min-height:170px;
	min-width:300px;
	height: 170px;
	max-height:170px;
        float: left;
	}

input:hover, textarea:hover, input:focus, textarea:focus { 
	-moz-box-shadow:0 0 8px lightblue;
	-webkit-box-shadow:0 0 8px lightblue;
	box-shadow:0 0 8px lightblue;
	font: normal 14px Helvetica, Arial, sans-serif;
}

.form label { 
	margin-left: 12px; 
	color: #FFF;
	font: normal 14px Helvetica, Arial, sans-serif;
}
.submit input {
	width: 100px;
        height:40px;
        float: left;
        margin: 0 auto;
	background: #FFF;
	font-size: 14px;
	color: #000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	cursor:pointer;
	border-color:#000;
	font: normal 14px Helvetica, Arial, sans-serif;
        text-align: center;
	
}
.submit_escritorios input {
	width: 50px;	
	background: #617798;
	font-size: 14px;
	color: #FFFFFF;	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	cursor:pointer;
	margin-left:-100px;
	position:relative;
	z-index:0;
	margin-top:-35px;	
}
#form-div { 
-moz-border-radius:12px 12px 12px 12px;
-webkit-border-radius: 12px 12px 12px 12px;
height:250px;
padding: 0px 5px 10px 5px;
}

#wrapper { 
margin:15px auto;
height:250px;
width:650px;
}
#left{
	width:380px;
	float:left;
}
#right{
	width:250px;
	float:left;
}
.right{
	width:400px;
}
.left {
	400px;
	float:left;
	height:auto;
	position:relative;
}
.escritorios_message textarea{
	width: 360px;
	max-width: 360px;
	min-height:140px;
	min-width:360px;
	height: 140px;
	max-height:140px;
	line-height: 150%;	
	
}
.name{
	float:right;
	margin-right:80px;
	
}
.email{
	float:right;
	margin-right:80px;
}
.fone{
	float:right;
	margin-right:80px;
}
.endereco{
	float:right;
	margin-right:80px;
}

.text{
	float:right;
}
#leia_mais{
	float:right;
	width:auto;
	border:0;
	display:block;
	margin-left:7px;
	margin-right:7px;
}
#texto-sobre{
	padding-top:10px;
	min-height:300px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	text-align:justify;
	
}